Bug 489340 - NM requires NM-openconnect with wrong epoch
NM requires NM-openconnect with wrong epoch
Status: CLOSED DUPLICATE of bug 489271
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-09 11:48 EDT by David Woodhouse
Modified: 2009-03-09 12:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 12:52:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2009-03-09 11:48:01 EDT
NetworkManager-openconnect has Epoch:0

NetworkManager conflicts with any NM-openconnect < 1:0.7.0.99-1

Updates fail to apply:
1:NetworkManager-0.7.0.99-1.fc10.x86_64 from updates has depsolving problems
  --> NetworkManager conflicts with NetworkManager-openconnect
Error: NetworkManager conflicts with NetworkManager-openconnect
Comment 1 Jessica Sterling 2009-03-09 12:52:46 EDT

*** This bug has been marked as a duplicate of bug 489271 ***

Note You need to log in before you can comment on or make changes to this bug.